import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ITomatoConfig } from './tomato.types.js';
import { tomatoProfile } from './tomato.types.js';

export class TomatoConfigFlow extends SimpleLocalConfigFlow<ITomatoConfig> {
  constructor() {
    super(tomatoProfile);
  }
}
